/node_modules
/public/hot
/public/storage
/storage/*.key
/vendor
/packages
/packages.bak
.env
.env.backup
.phpunit.result.cache
docker-compose.override.yml
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
/.idea
/.vscode
/public/mix-manifest.json
/public/css/app.css
/public/js/app.js
laradumps.yaml

# Test databases
database/testing.sqlite
database/central_testing.sqlite
database/testing/
